
/* "Album Cover" */
"SwW-Pm-rqH.title" = "Copertina";
/* "No Image" */
"IQE-q4-LPR.ibShadowedIsNilPlaceholder" = "Nessuna immagine";

/* "Tag Name" */
"2cP-Rh-wtI.title" = "Tag";
/* "Tag Value" */
"rzE-dv-CIg.title" = "Valore";

/* "Options:" */
"EmW-ft-lp3.title" = "Options:";

/* "Tags:" */
"rp8-jS-6zz.title" = "Modalità:";
/* "Overwrite" */
"nYg-D9-Yk9.title" = "Sovrascrivi i tag";
/* "Keep" */
"Vls-Eq-1GK.ibShadowedLabels[1]" = "Conservare";

/* Class = "NSTextFieldCell"; title = "Match tracks:"; ObjectID = "jLJ-aI-zLf"; */
"guc-cE-D6A.title" = "Accoppiamento:";
/* Class = "NSMenuItem"; title = "Automatically"; ObjectID = "dby-hE-wsg"; */
"Dn1-0G-d5Z.title" = "Automatico";
/* Class = "NSMenuItem"; title = "To Sort Order"; ObjectID = "oUH-qU-8fn"; */
"cWI-7Y-liR.title" = "In ordine";
/* Class = "NSMenuItem"; title = "To Selection"; ObjectID = "jcj-rt-bM0"; */
"sIW-9Q-cXf.title" = "Alla selezione";

/* "Save Tags" */
"Krb-hg-fIM.title" = "Salva i tag";
